# Support

[![CI Status](https://img.shields.io/travis/Long Vo/Support.svg?style=flat)](https://travis-ci.org/Long Vo/Support)
[![Version](https://img.shields.io/cocoapods/v/Support.svg?style=flat)](https://cocoapods.org/pods/Support)
[![License](https://img.shields.io/cocoapods/l/Support.svg?style=flat)](https://cocoapods.org/pods/Support)
[![Platform](https://img.shields.io/cocoapods/p/Support.svg?style=flat)](https://cocoapods.org/pods/Support)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

Support is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'Support'
```

## Author

Long Vo, long.vo@savvycomsoftware.com

## License

Support is available under the MIT license. See the LICENSE file for more info.
